title: 'Search Settings'
fields:
  -
    handle: exclude_from_search
    field:
      type: toggle
      display: 'Exclude from search'
      localizable: true
      listable: false
      sortable: false
